<template lang="pug">
container( type="medium" )
	.coin.img.is-flex
		img( v-lazy='require("@/assets/img/coin.webp")' )
	.pepe.img.is-flex
		img( v-lazy='require("@/assets/img/pepe_look.webp")' )
	.title-wrap
		title-bar( content='Just memeing,|just staking' )
		.columns.is-flex.is-multiline
			.column.is-6-widescreen.is-6-desktop.is-12-tablet.is-12-mobile
				.content
					p( v-for='(text, i) in $t("page.home.about.text")' :key='i' v-html='text' )
			.column.is-6-widescreen.is-6-desktop.is-12-tablet.is-12-mobile
				.img.is-flex
					img( v-lazy='require("@/assets/img/shiba.webp")' )
</template>

<script>
export default {}
</script>

<style lang="scss" scoped>
.coin {
	width: 4rem;
	position: absolute;
	top: calc(90% + 7.5625rem);
	right: -7rem;
	@include max_tablet {
		top: 100%;
		right: 0;
	}
}

.pepe {
	width: 17.5rem;
	position: absolute;
	bottom: -6.8rem;
	left: -7rem;
	@include max_tablet {
		width: 6.125rem;
		bottom: -2rem;
		left: 0;
	}
}

p {
	font-weight: 500;
}
p::v-deep {
	.has-text-primary {
		font-size: 1.3125rem;
		@include max_tablet {
			font-size: 1.125rem;
		}
	}
}
.columns {
	margin-left: 0;
}
.column {
	&:first-of-type {
		padding: {
			left: 0;
			right: 0;
		};
	}
	&:last-of-type {
		.img {
			max-width: 370px;
			margin: -12rem auto 0;
			@include max_tablet {
				margin-top: 0;
			}
		}
	}
}
</style>